/* Header font sizes and weights */ 
h2 {font-size:24px; font-weight:bold;} 
h3 {font-size:20px; font-weight:bold;} 
h4 {font-size:14px; font-weight:bold; color:#ffffff; margin-left:5px;} 
 
/* Style for bulleted lists */ 
ul {list-style: url(/images/bluebullet.gif) square; margin-left: 25px;} 
 
/* Basic style for body text (table headers are the same, only bold) */ 
td,p {font-family:Verdana; font-size:12px; color:#000000;} 
th {font-family:Verdana; font-size:12px; color:#000000; font-weight:bold;} 
 
/* Style for titles of articles */ 
.recordtitle {font-size:14px; color:#336699; font-weight:bold;} 
 
/* Special style for Tom Bold letter */ 
p.letter {font-family:Courier; line-height:120%;} 
 
/* Style for text in sidebars */ 
.sidebar {background-color:#ffffff;} 
.sidebarheader {color:#ffffff; font-weight:bold; background-color:#336699;} 
.sidebarcell {background-color:#efefe7;} 
 
/* Style for text in headers of search form tables */ 
.searchtableheader {font-family:Verdana; font-size:10px; font-weight:bold; color:#ffffff; text-decoration:none;} 
 
/* Style for text in footer */ 
.footer {font-family:Verdana; font-size:10px; font-weight:normal;} 
 
/* Basic style for links */ 
A {color:#3366cc; text-decoration:none; font-weight:bold;} 
A:hover {color:#9900cc;} 
A:active {color:#9900cc;} 
 
/* Style for links in search results (change color after being visited) */ 
A.results {color:#3366cc; text-decoration:none; font-weight:bold;} 
A.results:hover {color:#9900cc;} 
A.results:active {color:#9900cc;} 
A.results:visited {color:#003366;} 
A.results:visited:hover {color:#9900cc;} 
 
/* Temporary style for site index links with no destination */ 
A.badlink {color:#009900;} 
A.badlink:hover {color:#990000;} 
A.badlink:active {color:#990000;} 
 
/* Style for links in "On This Page" */ 
A.sidebar {background-color:#efefe7; font-family:Verdana; font-size:9px; text-decoration:none; color:#333399; font-weight:bold;} 
A.sidebar:hover {color:#333399; text-decoration:underline;} 
A.sidebar:active {color:#ffcc00;} 
A.sidebar:visited {color:#333399;} 
 
/* Style for left-nav links (top-level) */ 
A.nav {font-family:Verdana; font-size:14px; color:#ffffff; font-weight:bold; 
		text-decoration:none; margin-left:5px;} 
A.nav:hover {color:#ffcc00;} 
A.nav:active {color:#ffcc00;} 
 
/* Style for left-nav links (second-level) */ 
A.subnav {font-size:11px; color:#cccccc; font-weight:normal; margin-left:5px;} 
A.subnav:hover {color:#ffffff;} 
A.subnav:active {color:#ffffff;} 
 
/* Style for left-nav links (second-level when section is highlighted) */ 
A.subnavon {font-size:12px; color:#ffcc00; font-weight:normal;} 
A.subnavon:hover {color:#ffcc00;} 
A.subnavon:active {color:#ffcc00;} 
 
/* Style for left-nav links (third-level) */ 
A.thirdnav {font-size:10px; color:#cccccc; font-weight:normal;} 
A.thirdnav:hover {color:#ffffff;} 
A.thirdnav:active {color:#ffffff;} 
 
/* Style for left-nav links (third-level when section is highlighted) */ 
A.thirdnavon {font-size:10px; color:#ffcc00; font-weight:normal;} 
A.thirdnavon:hover {color:#ffcc00;} 
A.thirdnavon:active {color:#ffcc00;} 
 
